<!DOCTYPE html>
<html lang="en">
        <head>
                <meta charset="UTF-8">
                <meta name="viewport" content="width=device-width, initial-scale=1.0">
                <meta http-equiv="X-UA-Compatible" content="ie=edge">
                <title>Document</title>
                <link rel="stylesheet" type="text/css" href="./style.css">
                <link href="https://fonts.googleapis.com/css?family=Montserrat:700|Open+Sans:300&display=swap" rel="stylesheet">
                <link href="https://fonts.googleapis.com/css?family=Lato|Open+Sans:300&display=swap" rel="stylesheet">
            
            </head>
            <body>
                <p>
                    Some times we share some goods
                </p>
                <div>
                    We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
                </div>
                <img src="Shape38copy15@1X.png" alt="orangeline">
                <div class="email">
                <input type="email" name="mail" id="mail" placeholder="Your email here...">
                <input type="submit" name="submit" value="Subscribe">
                </div>
            </body>
            </html>